.filterBand {
    height: auto;
    clear: both;
    margin-left: 0;
    padding-left: 0;
}

.filterLabel {
    width: 120px;
    float: left;
    position: static;
    margin-left: 0;
    left: 0;
}

.filterOptions {
    float: left;
}

.featured-product {
    width: 640px;
}

.tone-list {
    display: inline;
}

#content-three {
    margin-right: -655px;
}

.bodytext {
    margin-top: 10px;
}

.large-recommended {
    WIDTH: 125px;
    BACKGROUND: #c75b12;
    COLOR: #fff;
    FONT-WEIGHT: bold;
    POSITION: relative;
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
}

.navigation2 .tab-link {
    height: 30px;
    border-bottom: 1px solid #000;
}

.navigation2 .menu-item.country .tab-link {
    padding-top: 10px;
}

.navigation2 {
    border-bottom: none;
}

.navigation2 .menu-item.country .dropdown {
    right: -2px;
}
